---
title: Group
---

## Hierarchy

Groups can be children of another group. Members of children groups are effective members of the parent group.

When you bind a group to an application or flow, any members of any child group of the selected group will have access.

## Attributes

Attributes of groups are recursively merged, for all groups the user is a *direct* member of.
